Willey

Members
  • Content count

    1
  • Joined

  • Last visited

  1. I just had my tekkit server updated and when I go to connect to the server through the technic launcher under tekkit, it shows that the server version is 1.11.2 and that my client is outdated and will not connect. I've updated everything but i'm assuming it's referring to my Minecraft version which is 1.6.4. How would I go about forcing an update for the Minecraft core engine on linux? Thank you.